소스 검색

add script to resend mail properly once any processing issue is fixed

Pi 1 년 전
부모
커밋
71bf6d071a
1개의 변경된 파일15개의 추가작업 그리고 0개의 파일을 삭제
  1. 15 0
      cropswap-resendmail.sh

+ 15 - 0
cropswap-resendmail.sh

@@ -0,0 +1,15 @@
+#!/bin/bash
+set -aeuo pipefail
+MAILGROUP="$1" # mailgroup e-mail
+FROM="$2"      # from full name (alias)
+NOFORWARD="$3" # from e-mail
+TO="$4"        # to e-mail
+SUBJECT="$5"   # subject flag [SUBJECT]
+MLIST="$6"     # members list
+SLIST="$7"     # subscription list
+
+DEBUGMAIL=$(readlink -f "${BASH_SOURCE[0]%/*}/cropswap-debug.sh")
+DEBUG="${DEBUG:=0}"
+TEST="${TEST:=0}"
+
+./cropswap-sendmail.sh